FireFox3 и некоторые проблемы с расширениями

    В свете завтрашнего выхода FF3 есть несколько грустных моментов, а именно отсутствие некоторых полезных расширений.
    Особенно расстроило заявление о том что под тройку не будет выпущено Google Browser Sync, реальной альтернативы которому я не вижу (интересует не только синхронизация закладок, но и кукисов и паролей)


    + Adblock Plus 0.7.5.4
    — Add Bookmark Here 2 1.0.20070528
    ? All-in-One Sidebar 0.7.5
    ? BBCode 0.5.2.2
    + ColorfulTabs 2.0.11
    — CuteMenus — Crystal SVG 1.9.2
    + Delicious Bookmarks 2.0.58
    + Download Statusbar 0.9.6.1
    + FlashGot 1.0.3
    + Gmail Notifier 0.6.3.4.1
    — Google Browser Sync 1.3.20070523.0
    + Greasemonkey 0.8.20080609.0
    + MeasureIt 0.3.8
    ? MinimizeToTray 0.0.1.2006102615+
    ? Mouse Gestures Redox 2.0.0
    + MR Tech Local Install 5.3.2.6
    ? Paste and Go 2 0.8
    + PDF Download 1.0.1.1
    + PicLens 1.6.4.3381
    + Smart Bookmarks Bar 1.4.1
    + Tab Mix Plus 0.3.6
    + Web Developer 1.1.6
    ? Блокнот Google 1.0.0.20
    Поделиться публикацией

    Комментарии 27

      0
      >альтернативы которому я не вижу (интересует не только синхронизация закладок, но и кукисов и паролей)

      ну да... этот мозиловский новый... как его.. Weaves или как то так. корявый пока но обещают сделать крутым.
        0
        ну вот, на него одна надежда, я люблю кукисы/пароли таскать между компами
          0
          вроде пока не встречал проблем с куками/паролями на разных компах при использовании portable версии FF. как в двойке, так и в тройке.
            0
            у меня несколько разные настройки фф дома на работе и на ноуте, поэтому не хотелось бы иметь одну версию для всего, ну и опять таки флешку можно забыть взять а тут все само синкается нормально.
        0
        Все эти несовместимости прекрасно лечатся дополнением Nightly Tester Tools.
        Единственная проблема с которой столкнулся сам лично, так это то что при установленном greasemonkey на Хабре и паре других сайтов не работает Ява.
        Для закладок использую FoxMarks и проблем не испытываю, почему не нужны пароли и куки:
        1. Пароли знаю и предпочитаю не запоминать браузером.
        2. По той же причине + не хочу тянуть лишний, не особо нужный трафик.
          0
          по поводу nightly tester tools и так понятно, просто не все расширения будут реально работать, вот в add bookmark here я сомневаюсь, т.к. говорят работа с закладками полностью переписана.
          0
          Что-то люди распереживались по поводу расширений в последнее время.

          Дождитесь офф.релиза, а разработчики расширений быстренько подтянутся. Кроме того, большинство популярных расширений уже работает.

          Такое впечатление что при релизе предыдущих версий такого не было...
            0
            Когда уже Piclens под Linux выйдет? :(
              0
              А есть ли возможность использовать библиотеку OpenGL под линуксом?
                +1
                А какие проблемы в её использовании ?
              +1
              All-in-One Sidebar, MinimizeToTray, Mouse Gestures и блокнот прекрасно работают в режиме совместимости
              0
              есть ли или будет какой-нибудь простенький почтовый клиент на подобие того, что встроен в Оперу? Если есть, то, мб, с версией 3 перейду на Файрфокс (:
                0
                есть пакет SeaMonkey, это фактически сборка файрфокса и тандербёрда в одном приложении.
                  0
                  пасиба, надо будет посмотреть, что за зверь
                    0
                    ИМХО по отдельности все равно удобней
                  +1
                  Есть SimpleMail (http://telega.phpnet.us/simplemail/).
                  0
                  incident404, как я тебя понимаю!

                  Я был так разочарован отсувствием поддержки тек необходимых мне плагинов!
                  На RC1 у меня не работали Delicious Bookmarks, Tab Mix Plus, Web Developer (потом заработал), HTML Validator, FireBug.
                  Выход RC2 ничего не изменил...

                  Я откатился к FF 2.0.14. И если все эти плагины не будут поддерживаться в FF 3 Final release, то я его просто не буду устанавливать.
                    0
                    почти все работает, там в списке смотри. Плюсики - официально поддерживается, вопрос - возможно пойдет при отключенной проверке совместимости, минус - не работает в тройке
                    +2
                    Насчет отсутсвия Google Browser Sync
                    Weave
                      0
                      да, я писал уже что надежда на него, но пока он не синхронизирует кукисы/пароли.
                        0
                        А по ссылке не ходили?
                        Там как раз написано, что новая версия выйдет вскоре после релиза ФФ3 и в ней будут и кукисы и пароли и другие фишки.
                          0
                          а адже там вот так уже написано
                          Update: We expect this major update to Weave to be available for wider testing and feedback by Friday, June 20th.
                            0
                            да, каюсь, читал про weaves когда про это еще не было ни слова, спасибо за прояснение ситуации
                      0
                      У меня такая проблемка вылезла при переходе на FF3 - web developer устанавливается, но менюшку свою не показывает, может подскажет кто, как эту несправедливость извести?
                        0
                        странно, а правой кнопкой по панели пробовал кликать и web developer toolbar включать?
                          0
                          пасибки, все вылечилось тотальным анинсталом, чисткой рядов вручную и переинсталяцией всего наново, кайфую.

                        Только полноправные пользователи могут оставлять комментарии. Войдите, пожалуйста.

                        Самое читаемое